[
    {
        "merged": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueSTSDK/BlueSTSDK/build/intermediates/res/merged/release/menu/menu_log_feature.xml",
        "source": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueSTSDK/BlueSTSDK/src/main/res/menu/menu_log_feature.xml"
    }
]